@charset "Shift_JIS";
/* CSS Document */

/* -----------------------------------------------
Slider-pro
----------------------------------------------- */
.sp-button{border: 2px solid #91a9b5;}
div.sp-button.sp-selected-button{
	background-color: #91a9b5;
}

@media only screen and (max-width: 568px){
	.sp-button {
		width: 14px;
		height: 14px
	}
}
/* -----------------------------------------------
新着情報タブ
----------------------------------------------- */
.infotab{
	overflow: hidden;
	padding:0 1%;
}

#tab {
	margin:0;
	padding:0;
	display: table;
	list-style: none;
	width: 100%;
}
#tab > li {
	font-weight: bold;
	padding: 0.3em;
	list-style: none;
	cursor: pointer;
	color: #666;
	background: #eee;
	text-align: center;
	display: table-cell;
	background: #f6f6f6;
	font-weight: bold;
	width: calc(96%/5);
	vertical-align: middle;
}
#tab li.select {
	background: #3BACD6;
color: #fff;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.disnon {
  display: none;
}
.content_wrap {
  clear: left;
  width: 100%;
  background: #ffffff;
		border-top: 2px solid #3BACD6;
}

#tab li + li {
	border-left: solid 5px #fff;
}

.content_wrap dl {
	line-height: 1.5;
	padding: 0.5em;
	background: #fdfdfd;
	overflow: hidden;
	margin: 0;
}
.content_wrap dl img {
  float: left;
}
.content_wrap dl p {
  padding-left: 0.3em;
  overflow: hidden;
}
.content_wrap dl{
	line-height: 1.8em;
}
.content_wrap dl dt{
	width: 6em;
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	font-weight: bold;
}
.content_wrap dl dd{
	position: relative;
	margin: 0 0 0.3em;
	padding: 0 5px 10px 8em;
	border-bottom: 1px dotted #ccc;
}

.infocategory{
	padding: 0 0.3em;
	text-align: center;
	background-color: #3bacd6;
	color: #fff;
	border-radius: 2px;
	margin-right: 5px;
}

@media only screen and (max-width: 480px) {
	#tab  li {font-size: 0.8em; line-height: 1.1em;padding: 0.5em 0.1em;}
	#tab  li span{display: none;}
	.content_wrap dl dt{float: none;}
	.content_wrap dl dd{padding: 0;}
}


/* -----------------------------------------------
モーダルウィンドウ
----------------------------------------------- */
.message {
	color: #fff;
	margin: 0 auto;
	padding: 10px 20px ;
	background:  rgba(59, 172, 214, 0.91);
	position: relative;
	z-index: 10;
	font-weight:bold;
	font-size:20px;
	text-align:center;
}
.message:before {
	content: "";
	position: absolute;
	border: 2px solid #3BACD6;
	margin: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;

	z-index: -10;
}
.message:after {
	content: "";
	/*position: fixed;*/
	position: relative;
	background:  rgba(59, 172, 214, 0.2);
	margin: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;

	z-index: -10;
}

.message > div{width:32em;margin:0.6em auto}

.message p{text-align: left;margin-bottom:0.5em;}
button.close{
	padding: 0.2em 0.5em;
	color: #fff;
	background: #208dc3;
	border-radius: 4px;
}
@media only screen and (max-width: 640px) {
	.message > div{
		width:90%;
		font-size:0.8em;
	}
}

h2.cmn_ttl{
	margin-top:1em;
}

.info{
	background: #e8f1f3;
	padding: 1em;
	font-size: 0.9rem;
	border-radius: 4px;
}
